%h1
  Sending email addresses
  = link_to "Add an email address", new_project_sending_email_path, class: "btn btn-outline-primary cta"
%br
- if @sending_emails.count > 0
  %table.table
    %thead
      %tr
        %th Email
        %th project's default
        %th confirmed
        %th
        %th
        %th

    %tbody
      - @sending_emails.each do |sending_email|
        %tr
          %td= sending_email.email
          %td= highlight_default(@project.has_as_default?(sending_email))
          %td= highlight_confirmation(sending_email.is_confirmed?)
          %td
            =link_to edit_project_sending_email_path(@project, sending_email) do
              .btn.btn-primary
                %i.material-icons{style:"font-size: 13px;"}
                  border_color
          %td
            = link_to project_sending_email_path(@project, sending_email), method: :delete, data: { confirm: 'Are you sure?' } do
              .btn.btn-danger
                %i.material-icons{style:"font-size: 13px;"}
                  delete_forever
          %td
            - if sending_email.is_confirmed? == false
              = link_to "/projects/#{@project.id}/sending_emails/#{sending_email.id}/resend_confirmation" do
                %i.material-icons{style: "font-size: 22px"}
                  redo
                Resend confirmation request

  %br
-else
  = render partial: "./layouts/no_content", locals: {content_type: "sending email addresses", btn_title: "Add an email address", path: new_project_sending_email_path}